<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361839333' stop='1609361844357'>
    <name>Cars filtering: Filter by selecting a MAX price from MonthlyPrice filters</name>
    <title>Cars filtering: Filter by selecting a MAX price from MonthlyPrice filters</title>
    <test-cases>
        <test-case start='1609361839333' status='passed' stop='1609361839333'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361839333' status='passed' stop='1609361840951'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361839334' status='passed' stop='1609361840951'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='0ba63f67-a661-4dad-b40c-c92f744a0d7e-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361840951' status='passed' stop='1609361844324'>
            <name>When the user search a MAX price of cars</name>
            <title>When the user search a MAX price of cars</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361840951' status='passed' stop='1609361840966'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='45054700-44ef-4a01-b785-ae0a0cd7f432-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='c15c79db-142c-4c64-b4e9-d4bf5cc84e17-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361840968' status='passed' stop='1609361841070'>
                    <name>POST /session/:sessionId/element/82188a8b-dd7f-419a-8f98-197b88e62dfc/click</name>
                    <title>POST /session/:sessionId/element/82188a8b-dd7f-419a-8f98-197b88e62dfc/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361841070' status='passed' stop='1609361841093'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='5140e1b7-1e2b-4e75-98fb-832821e11c73-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='cf537c3c-4cb6-46ac-8dbe-aea47ef41f16-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361841095' status='passed' stop='1609361841123'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='e6eaa417-4a3f-4b1b-aa3b-10252cc4c9bf-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='cf805d0a-ba05-4cd0-9492-66c79f20e118-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361841126' status='passed' stop='1609361841137'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='3bca2a31-2939-4212-839a-5ead412e7b90-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='b4878fe7-5735-4df1-96b1-06c633661e54-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361841137' status='passed' stop='1609361841146'>
                    <name>GET /session/:sessionId/element/6b4ed78b-1840-4659-9185-27a7fcc5c5fe/rect</name>
                    <title>GET /session/:sessionId/element/6b4ed78b-1840-4659-9185-27a7fcc5c5fe/rect</title>
                    <attachments>
                        <attachment title='Response' source='0e17d501-b488-4793-a956-3ef7ba22ee80-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361841147' status='passed' stop='1609361841157'>
                    <name>GET /session/:sessionId/element/3708ac6d-0e55-4c62-8a5f-57b52e27cc57/rect</name>
                    <title>GET /session/:sessionId/element/3708ac6d-0e55-4c62-8a5f-57b52e27cc57/rect</title>
                    <attachments>
                        <attachment title='Response' source='cb16924f-5b9a-43d4-a693-a59833ec33e9-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361841157' status='passed' stop='1609361841952'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='d3eb1af0-935e-4d09-b8f1-510d4bf8fd65-attachment.json' type='application/json' size='659'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361841952' status='passed' stop='1609361842171'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361842171' status='passed' stop='1609361842209'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f4420d32-3f75-416b-998a-96ed4ee20f59-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='da2f9e37-25b0-4846-874d-046b4593546b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361842211' status='passed' stop='1609361842313'>
                    <name>POST /session/:sessionId/element/bfd21f3c-8740-475f-b40f-8193d5a201a7/click</name>
                    <title>POST /session/:sessionId/element/bfd21f3c-8740-475f-b40f-8193d5a201a7/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361844324' status='passed' stop='1609361844357'>
            <name>Then results of related cars with MAX price are displayed</name>
            <title>Then results of related cars with MAX price are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361844324' status='passed' stop='1609361844334'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='3585b46e-71c2-466f-ab4e-a60f67de5342-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='839a97ac-69b0-408c-9301-606ac8be5d35-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361844335' status='passed' stop='1609361844356'>
                    <name>GET /session/:sessionId/element/8a828e59-401f-4fc8-a45e-87837f779d7a/text</name>
                    <title>GET /session/:sessionId/element/8a828e59-401f-4fc8-a45e-87837f779d7a/text</title>
                    <attachments>
                        <attachment title='Response' source='e640ac81-80fa-4f26-aebd-3b443ac28ca4-attachment.json' type='application/json' size='18'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361844357' status='passed' stop='1609361844357'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>